BODY  {
	font-family: Arial,Halvetica,sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left:15;
	margin-right:15;
	background-color : #FFFFFF;
}

TABLE {
	font-family: Arial,Halvetica,sans-serif;
	font-size: 12px;
	color: #000000;
	background-color : #FFFFFF;
}

A {
	font-weight: bold;
}

A:link { 
	color: #003399;
}

H6 { font-family: Arial,Helvetica; font-size: 12px; color: #003399; }
H5 { font-family: Arial,Helvetica; font-size: 14px; color: #000000; }
H4 { font-family: Arial,Helvetica; font-size: 16px; color: #003399; }
H3 { font-family: Arial,Helvetica; font-size: 14px; color: #003399; }
H2 { font-family: Arial,Helvetica; font-size: 14px; color: #003399; }
H1 { font-family: Arial,Helvetica; font-size: 12px; color: #000000; }
.txt { font-family: Arial,Helvetica; font-size: 12px; color: #000000; }
.note { font-family: Arial,Helvetica; font-size: 10px; color: #003399; line-height: 14px}
.txt1 { font-family: Arial,Helvetica; font-size: 12px; color: #003399; }
.txt2 { font-family: Arial,Helvetica; font-size: 14px; color: #000000; }
.txt3 { font-family: Arial,Helvetica; font-size: 14px; color: #003399; }
.txt4 { background-color : #C7DDFF; font-family: Arial,Helvetica; font-size: 12px; }
